# BearExxa V2

# Bill of Materials


## Hardware X Axis

| Part                                                 | Quantity | Comment / Links                      |
|------------------------------------------------------|:--------:|:-------------------------------------|
| M2x12 (ISO 4762)                                     |     2    | For MK2.5(S)(S+) only                |
| M3x10 (ISO 4762)                                     |     6    |                                      |
| M3x18 (ISO 4762)                                     |     9    |                                      |
| M3 hex nut (ISO 4032)                                |    10    |                                      |
| Dowel pin, dia 2.90mm +/-0.05, length 15.8mm +/-0.02 |     1    | Cut a M3 screw if you can't find one |
| 2GT 16T pulley                                       |     1    |                                      |
| 2GT 20T idler                                        |     1    |                                      |
| Bearings LM8UU                                       |     4    |                                      |
| Smooth rods, dia 8mm, H6, length 370mm               |     2    |                                      |


## Hardware Extruder

| Part                                          | Quantity | Comment / Links                                 |
|-----------------------------------------------|:--------:|:------------------------------------------------|
| M2x8 (ISO 4762)                               |     1    |                                                 |
| M3x6 button head (ISO 7380)                   |     2    |                                                 |
| M3x10 (ISO 4762)                              |     8    |                                                 |
| M3x18 (ISO 4762)                              |     8    |                                                 |
| M3x30 (ISO 4762)                              |     6    |                                                 |
| M3x40 (ISO 4762)                              |     2    |                                                 |
| M3x50 (ISO 4762)                              |     2    |                                                 |
| M3 square nut (DIN 562)                       |    14    |                                                 |
| M3 hex nut (ISO 4032)                         |     8    |                                                 |
| M3 washer (DIN 125)                           |     2    |                                                 |
| PTFE tube 4x2, length 32mm +0.0/-0.5          |     1    |                                                 |
| Bondtech drivegear 1.75/5.0                   |     1    |                                                 |
| Bondtech motor gear 17 teeth                  |     1    | https://www.bondtech.se/product/motor-gear/     |
| Bondtech shaft assembly gear 50 teeth         |     1    | https://www.bondtech.se/product/shaft-assembly/ |
| Bondtech shaft 3x20                           |     1    | https://www.bondtech.se/product/shafts/         |
| Bondtech shaft 3x32                           |     1    | https://www.bondtech.se/product/shafts/         |
| MR105 ZZ bearing (10x5x4)                     |     2    |                                                 |
| E3D Revo Micro with 0.4mm nozzle              |     1    | https://e3d-online.com/products/revo-micro      |
| Pancake motor Nema 17 25mm LDO 42STH25-1004AC or Bondtech BMG OSM 17HS10-0704S |     1    | https://www.bondtech.se/product/nema17-pancake-stepper-25mm/ |
| Prusa filament sensor with cable              |     1    |                                                 |
| Prusa 7mm steel ball                          |     1    |                                                 |
| Prusa 20x6x2 magnet                           |     1    |                                                 |
| Prusa 10x6x2 magnet                           |     1    |                                                 |
| Prusa Pinda V2 or SuperPinda                  |     1    |                                                 |
| Prusa extruder spring                         |     1    |                                                 |
| Bearings LM8UU                                |     3    |                                                 |
| Belt Gates LL-2GT RF, width 6mm, length 880mm |     1    |                                                 |
| Nylon cable, dia 2.85-3mm, length 500mm       |     1    |                                                 |
| Zip ties 2.5x100mm                            |     4    |                                                 |


## Printed Parts

| Part                       | Quantity | Comment                     |
|----------------------------|:--------:|:----------------------------|
| e_bearing_screw            |     1    |                             |
| e_body                     |     1    |                             |
| e_cover                    |     1    |                             |
| e_fan_mount                |     1    |                             |
| e_fs_adapter               |     1    |                             |
| e_fs_cover                 |     1    |                             |
| e_fs_lever                 |     1    |                             |
| e_groove_mount             |     1    |                             |
| e_motor_plate              |     1    |                             |
| e_nozzle_fan_duct          |     1    |                             |
| e_pinda_mount              |     1    |                             |
| e_tensioner                |     1    |                             |
| tool_ptfe_cutter_32mm      |     1    |                             |
| x_carriage                 |     1    |                             |
| x_carriage_back            |     1    |                             |
| x_carriage_mk2_cable_guide |     1    | MK2.5, MK2.5S, MK2.5S+ only |
| x_carriage_mk2_endstop     |     1    | MK2.5, MK2.5S, MK2.5S+ only |
| x_carriage_mk3_cable_guide |     1    | MK3, MK3S and MK3S+ only    |
| x_end_idler                |     1    |                             |
| x_end_idler_tensioner      |     1    |                             |
| x_end_motor_mk2            |     1    | MK2.5, MK2.5S, MK2.5S+ only |
| x_end_motor_mk3            |     1    | MK3, MK3S and MK3S+ only    |
